{
  "auth": {
    "logIn": "Zaloguj",
    "username": "EMAIL*",
    "usernamePlaceholder": "Wpisz swój email",
    "companyName": "NAZWA FIRMY*",
    "companyNamePlaceholder": "Wpisz nazwę firmy",
    "name": "IMIĘ*",
    "namePlaceholder": "Wpisz swoje imię",
    "lastName": "NAZWISKO*",
    "lastNamePlaceholder": "Wpisz swoje nazwisko",
    "password": "HASŁO*",
    "passwordPlaceholder": "Wpisz swoje hasło",
    "forgotPassword": "I forgot my password",
    "button": "Zaloguj",
    "dontHaveAccount": "Nie masz jeszcze konta?",
    "signUp": "Zarejestruj się",
    "goBackToLogin": "Wróc do strony logowania",
    "register": "Zarejestruj",
    "badCredentials": "Email lub hasło jest nieprawidłowe",
    "openingHour": "Godzina otwarcia",
    "closingHour": "Godzina zamknięcie"
  },
  "errors": {
    "reqFields": "Wypełnij proszę wymagane pola",
    "reqField": "To pole jest wymagane",
    "api": "API błąd",
    "password": "Hasło jest nieprawidłowe"
  },
  "navBar": {
    "logOut": "Wyloguj",
    "dashboard": "Dashboard",
    "addClient": "Dodaj klienta",
    "allClients": "Klienci",
    "calendar": "Kalendarz",
    "manageEmployees": "Użytkownicy",
    "manageUsers": "Użytkownicy",
    "allCompanies": "Firmy",
    "myStatistics": "Moje Statystyki",
    "company": "Firma",
    "pl": "Polski",
    "eng": "English"
  },
  "statistics": {
    "reservations": "Rezerwacje",
    "statistics": "Statystyki",
    "reservationsTime": "Czas rezerwacji",
    "workTime": "Czas pracy",
    "year": "Rok"
  },
  "dashboard": {
    "finished": "Zakończone",
    "totalReservations": "Wszystkie",
    "canceled": "Anulowane",
    "new": "Nowe",
    "reservations": "Rezerwacje",
    "clients": "Klienci"
  },
  "months": {
    "january": "Styczeń",
    "february": "Luty",
    "march": "Marzec",
    "april": "Kwiecień",
    "may": "Maj",
    "june": "Czerwiec",
    "july": "Lipiec",
    "august": "Sierpień",
    "september": "Wrzesień",
    "october": "Październik",
    "november": "Listopad",
    "december": "Grudzień"
  },
  "company": {
    "company": "Firma",
    "updateCompanyData": "Edytuj dane firmy",
    "name": "Nazwa",
    "namePlaceholder": "Wpisz nazwę",
    "openingHour": "Godzina otwarcia",
    "closingHour": "Godzina zamknięcia",
    "save": "Zapisz",
    "service": "Usługa",
    "servicePlaceholder": "Wprowadz usługę kosmetyczną",
    "success": "Sukces!",
    "info": "Date firmy zostały zaktualizowane!"
  },
  "addClient": {
    "client": "KLIENT",
    "addNewClient": "Dodaj klienta",
    "lastName": "Nazwisko",
    "name": "Imię",
    "lastNamePlaceholder": "Wpisz nazwisko",
    "namePlaceholder": "Wpisz imię",
    "phoneNumber": "Numer telefonu",
    "phoneNumberPlaceholder": "Wpisz numer telefonu",
    "email": "Email",
    "emailPlaceholder": "Wpisz Email",
    "birthday": "Urodziny",
    "gender": "Płeć",
    "female": "Kobieta",
    "male": "Mężczyzna",
    "save": "Zapisz",
    "problem": "Mamy jakiś problem :(",
    "success": "Dodano klienta pomyślnie!",
    "info": "Co chcesz teraz zrobić?",
    "goToDashboard": "Idź do dashboard'u",
    "goToClients": "Idź na listę klientów"
  },
  "editClient": {
    "client": "KLIENT",
    "addNewClient": "Dodaj klienta",
    "lastName": "Nazwisko",
    "name": "Imię",
    "lastNamePlaceholder": "Wpisz nazwisko",
    "namePlaceholder": "Wpisz imię",
    "phoneNumber": "Numer telefonu",
    "phoneNumberPlaceholder": "Wpisz numer telefonu",
    "email": "Email",
    "emailPlaceholder": "Wpisz Email",
    "birthday": "Urodziny",
    "gender": "Płeć",
    "female": "Kobieta",
    "male": "Mężczyzna",
    "save": "Zapisz",
    "problem": "Mamy jakiś problem :(",
    "success": "Dodano klienta pomyślnie!",
    "info": "Co chcesz teraz zrobić?",
    "goToDashboard": "Idź do dashboard'u",
    "goToClients": "Idź na listę klientów"
  },
  "clientList": {
    "title": "Lista klientów",
    "info": "Klient",
    "name": "Imię",
    "lastName": "Nazwisko",
    "phoneNumber": "Telefon",
    "email": "Email",
    "birthday": "Urodziny",
    "actions": "Akcje",
    "search": "Wyszukaj po mailu",
    "areYouSure": "Na pewno chcesz usunąć klienta?",
    "yes": "Tak",
    "cancel": "Anuluj"
  },
  "companyList": {
    "title": "Lista firm",
    "info": "FIRMA",
    "name": "Nazwa",
    "id": "ID",
    "clients": "Klienci",
    "employees": "Użytkownicy",
    "search": "Wyszukaj po nazwie"
  },
  "userList": {
    "title": "Lista pracowników",
    "info": "PRACOWNIK",
    "name": "Imię",
    "lastName": "Nazwisko",
    "email": "Email",
    "roleName": "Rola",
    "actions": "Akcje",
    "search": "Wyszukaj po mailu",
    "areYouSure": "Na pewno chcesz usunąć użytkownika?",
    "yes": "Tak",
    "cancel": "Anuluj",
    "notActive": "Jeszcze nie jest aktywny",
    "role": "ROLA",
    "invite": "Zaproś",
    "addAnother": "Dodaj kolejnego",
    "send": "Wyślij zaproszenie",
    "dialogTitle": "Zaproś użytkownika"
  },
  "reservationDialog": {
    "provide": "Wprowadz czas rezerwacji",
    "search": "Szukaj",
    "error": "Pracownik nie jest dostępny w tym przedziale",
    "title": "Rezerwacja",
    "endDate": "Do",
    "startDate": "Od",
    "next": "Znajdź najbliższą wolną datę",
    "client": "Klient",
    "employee": "Pracownik",
    "dateError": "Data końcowa nie może być niższa lub taka sama jak początkowa",
    "anotherDateError": "Data końcowa nie może być w innym dniu niż początkowa",
    "startDateError": "Start date cannot be before opening hour",
    "endDateError": "End date cannot be after closing hour",
    "save": "Zapisz"
  },
  "calendar": {
    "client": "Klient",
    "employee": "Pracownik",
    "title": "REZERWACJE",
    "info": "KALENDARZ",
    "add": "Dodaj rezerwacje"
  },
  "ROLE_ADMIN" : "ADMIN",
  "ROLE_USER" : "UŻYTKOWNIK",
  "ROLE_USER_ADMIN" : "ADMIN"
}
